.forum-box {
	padding: 24px 24px 0 24px;
	background-color: var(--azure-radiance-100);
	margin-top: 12px;
	margin-bottom: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.forum-box__title {
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 12px;
}

.forum-box__desc {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 12px;
}

.forum-box--image {
	width: 216px;
	height: 129px;
	object-fit: contain;
}

@media (max-width: 575.98px) {
	.forum-box__content {
		text-align: center;
	}

	.forum-box--image {
		display: block;
		margin-top: 12px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: -30px;
	}
}

@media (min-width: 576px) {
	.forum-box {
		display: flex;
		align-items: center;
		justify-content: space-between;
		gap: 12px;
		padding: 7px 24px;
	}

	.forum-box--image {
		flex-shrink: 0;
		height: 165px;
	}
}


.td-tags {
	padding-left: 17px;
	line-height: 24px;
}

.td-tags li:not(:last-child) {
	margin-bottom: 3px;
}